Bug 858939 - [abrt] python-2.7.3-7.2.fc17: find_child_in_list: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: find_child_in_list: Process /usr/bin/python2.7 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:a3fdac0dc241a0c9fb5efb0e31b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 02:01 EDT by Raymond Vassieux
Modified: 2013-07-31 15:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.50 KB, text/plain)
2012-09-20 02:01 EDT, Raymond Vassieux
no flags Details
File: environ (1.30 KB, text/plain)
2012-09-20 02:01 EDT, Raymond Vassieux
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 02:01 EDT, Raymond Vassieux
no flags Details
File: backtrace (35.71 KB, text/plain)
2012-09-20 02:01 EDT, Raymond Vassieux
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-20 02:01 EDT, Raymond Vassieux
no flags Details
File: maps (70.54 KB, text/plain)
2012-09-20 02:01 EDT, Raymond Vassieux
no flags Details
File: dso_list (15.36 KB, text/plain)
2012-09-20 02:02 EDT, Raymond Vassieux
no flags Details
File: var_log_messages (153 bytes, text/plain)
2012-09-20 02:03 EDT, Raymond Vassieux
no flags Details
File: open_fds (2.54 KB, text/plain)
2012-09-20 02:03 EDT, Raymond Vassieux
no flags Details

  None (edit)
Description Raymond Vassieux 2012-09-20 02:01:35 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/python -O /usr/share/gramps/gramps.py
crash_function: find_child_in_list
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 find_child_in_list at gailnotebook.c
: #1 gail_notebook_ref_child at gailnotebook.c
: #2 gail_get_accessible_for_widget at gail.c
: #3 gail_focus_notify at gail.c
: #4 gail_focus_idle_handler at gail.c
: #10 gtk_main at gtkmain.c
: #11 _wrap_gtk_main at ./gtk.override
: #12 call_function at /usr/src/debug/Python-2.7.3/Python/ceval.c
: #13 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.3/Python/ceval.c
: #14 fast_function at /usr/src/debug/Python-2.7.3/Python/ceval.c
Comment 1 Raymond Vassieux 2012-09-20 02:01:39 EDT
Created attachment 614724 [details]
File: core_backtrace
Comment 2 Raymond Vassieux 2012-09-20 02:01:42 EDT
Created attachment 614725 [details]
File: environ
Comment 3 Raymond Vassieux 2012-09-20 02:01:44 EDT
Created attachment 614726 [details]
File: limits
Comment 4 Raymond Vassieux 2012-09-20 02:01:47 EDT
Created attachment 614727 [details]
File: backtrace
Comment 5 Raymond Vassieux 2012-09-20 02:01:50 EDT
Created attachment 614728 [details]
File: cgroup
Comment 6 Raymond Vassieux 2012-09-20 02:01:57 EDT
Created attachment 614729 [details]
File: maps
Comment 7 Raymond Vassieux 2012-09-20 02:02:00 EDT
Created attachment 614730 [details]
File: dso_list
Comment 8 Raymond Vassieux 2012-09-20 02:03:14 EDT
Created attachment 614731 [details]
File: var_log_messages
Comment 9 Raymond Vassieux 2012-09-20 02:03:19 EDT
Created attachment 614732 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:05:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:08:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:16:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-07-03 16:12:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 15:44:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.